The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

HPSD 4.5 Client Install Error

SOLVED
Go to solution
Highlighted
Andre Gordilho
Super Collector

HPSD 4.5 Client Install Error

Hi,
has someone faced the following error : "The following componentes are either not present on this machine or have an incorrect version number : Microsoft ADO DB (Minimal Required Version:2.1)"
Where can I get this ADO DB version ?

thks
Beloboy
4 REPLIES
David Meyers
Super Collector
Solution

Re: HPSD 4.5 Client Install Error

Hey Beloboy,

I've seen this problem before installing on an NT 4 workstation. It was related to the MDAC version (Microsoft Data Access Crap) installed the user's system. Try upgrading that to a newer version.

You can use this link:
http://www.microsoft.com/downloads/details.aspx?FamilyID=6c050fe3-c795-4b7d-b037-185d0506396c&displaylang=en

Dave
Lucie Vlckova
Occasional Advisor

Re: HPSD 4.5 Client Install Error

Hi,
Have you solved the problem?
I have the same problem.
The recommendation doesnâ t help.
Lucie

Re: HPSD 4.5 Client Install Error

http://support.microsoft.com/?kbid=232060

maybe this can help
we have been where you wanna go..
eric01
Acclaimed Contributor

Re: HPSD 4.5 Client Install Error

Has anyone been able to resolve this? Thanks
//Add this to "OnDomLoad" event